Ubuntu

Bugs : rampart in Ubuntu

There are currently no open bugs.

"rampart" versions published in Ubuntu

Trusty (1.3.0-3): universe/libs
Saucy (1.3.0-3): universe/libs
Quantal (1.3.0-3): universe/libs
Precise (1.3.0-1ubuntu5): universe/libs
Lucid-updates (1.3.0-0ubuntu7.1): main/libs
Lucid-security (1.3.0-0ubuntu7.1): main/libs
Lucid (1.3.0-0ubuntu7): main/libs